<!DOCTYPE html>
<html>
 <head>
   <title>Home</title>
      <script>
      var loc = window.location.href+'' ;
      if (loc.indexOf('http://')==0){
          window.location.href = loc.replace('http://','https://') ;
      }
    </script>
 </head>
 <body>
   <h1>Hello World!</h1>

 </body>
 </html>
